.version.cocinas /* version checker */
{
	color: #000016;
	background-color: #00B8AE;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#FFFFFF ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFFFFFFF', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

.Estilo
{
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -5px;
	width: 0.01px;
}

#u10546
{
	z-index: 3;
	margin-bottom: -22px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 48px;
}

#u10545,#u10545-bw
{
	z-index: 2;
	min-height: 118px;
}

#pmenuu10842
{
	width: 0.01px;
	margin-left: 15px;
	margin-top: 8px;
}

#menuu10842
{
	z-index: 51;
	width: 63px;
	margin-right: -10000px;
}

#u10843
{
	width: 63px;
	min-height: 25px;
	margin-right: -10000px;
}

#u10844
{
	width: 63px;
	padding-bottom: 4px;
}

#u10844:hover
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u10844.MuseMenuActive
{
	width: 63px;
	min-height: 0px;
	margin: 0px;
}

#u10846
{
	z-index: 54;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u10844:hover #u10846
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10845-4
{
	width: 40px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 17px;
}

#u10844:hover #u10845-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u10844.MuseMenuActive #u10845-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#menuu10819
{
	z-index: 43;
	width: 83px;
	margin-right: -10000px;
	left: 130px;
}

#u10820
{
	width: 83px;
	min-height: 25px;
	margin-right: -10000px;
}

#u10821
{
	width: 83px;
	padding-bottom: 4px;
}

#u10821:hover
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u10821.MuseMenuActive
{
	width: 83px;
	min-height: 0px;
	margin: 0px;
}

#u10823
{
	z-index: 46;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u10844.MuseMenuActive #u10846,#u10821:hover #u10823
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10822-4
{
	width: 60px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 17px;
}

#u10821:hover #u10822-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u10821.MuseMenuActive #u10822-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#menuu10796
{
	z-index: 35;
	width: 79px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 270px;
}

#u10797
{
	width: 79px;
	min-height: 25px;
	margin-right: -10000px;
}

#u10798
{
	width: 79px;
	padding-bottom: 4px;
}

#u10798:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u10798.MuseMenuActive
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u10800
{
	z-index: 38;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u10821.MuseMenuActive #u10823,#u10798:hover #u10800
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10799-4
{
	width: 56px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 17px;
}

#u10798:hover #u10799-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u10798.MuseMenuActive #u10799-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#pmenuu10773
{
	width: 0.01px;
	margin-left: 71px;
	margin-top: -3px;
}

#menuu10773
{
	z-index: 27;
	width: 81px;
	margin-right: -10000px;
}

#u10774
{
	width: 81px;
	min-height: 25px;
	margin-right: -10000px;
}

#u10775
{
	width: 81px;
	padding-bottom: 4px;
}

#u10775:hover
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u10775.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u10777
{
	z-index: 30;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u10798.MuseMenuActive #u10800,#u10775:hover #u10777
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10776-4
{
	width: 58px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 17px;
}

#u10775:hover #u10776-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u10775.MuseMenuActive #u10776-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#menuu10661
{
	z-index: 19;
	width: 153px;
	margin-right: -10000px;
	left: 117px;
}

#u10712
{
	width: 153px;
	min-height: 25px;
	margin-right: -10000px;
}

#u10713
{
	width: 153px;
	padding-bottom: 4px;
}

#u10713:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u10713.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u10714
{
	z-index: 22;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u10775.MuseMenuActive #u10777,#u10713:hover #u10714
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10713.MuseMenuActive #u10714
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u10715-4
{
	width: 130px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 17px;
}

#u10713:hover #u10715-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u10713.MuseMenuActive #u10715-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu11245
{
	z-index: 59;
	width: 0.01px;
	height: 360px;
	margin-left: 9px;
	margin-top: 5px;
	position: relative;
}

#u11260
{
	position: absolute;
	width: 356px;
	height: 360px;
	background-color: transparent;
}

#u11260popup
{
	z-index: 60;
}

#u11263
{
	z-index: 61;
	width: 356px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11265
{
	z-index: 63;
	width: 356px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11269
{
	z-index: 65;
	width: 356px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11261
{
	z-index: 67;
	width: 356px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11275
{
	z-index: 69;
	width: 356px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11273
{
	z-index: 71;
	width: 356px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11267
{
	z-index: 73;
	width: 356px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11269_img,#u11261_img,#u11275_img,#u11267_img
{
	padding-left: 43px;
	padding-right: 43px;
}

#u11277
{
	z-index: 75;
	width: 356px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11279
{
	z-index: 77;
	width: 356px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11271
{
	z-index: 79;
	width: 356px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11281
{
	z-index: 81;
	width: 356px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11246-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 257px;
}

#u11246-4popup
{
	z-index: 83;
}

#u11246
{
	color: #999999;
}

#u11326-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 257px;
	left: 333px;
}

#u11326-4popup
{
	z-index: 87;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u10552
{
	z-index: 11;
	width: 5px;
	height: 5px;
	margin-left: 188px;
	top: -173px;
	margin-bottom: -5px;
}

#u11327-8
{
	z-index: 91;
	width: 343px;
	min-height: 74px;
	background-color: transparent;
	color: #B6B2B2;
	line-height: 14px;
	text-align: justify;
	font-size: 12px;
	margin-left: 18px;
	margin-top: 10px;
	position: relative;
}

#u10548
{
	z-index: 5;
	min-height: 43px;
}

#u10548_position_content
{
	margin-top: -5px;
	padding-bottom: 4px;
}

#menuu10553
{
	z-index: 12;
	width: 151px;
	margin-left: 115px;
}

#u10567
{
	width: 151px;
}

#u10570
{
	width: 151px;
	min-height: 17px;
	margin-right: -10000px;
}

#u10570:hover
{
	width: 151px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u10570:active
{
	width: 151px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u10570.MuseMenuActive
{
	width: 151px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u10573-4
{
	width: 151px;
	min-height: 17px;
	margin-right: -10000px;
}

#u10570:hover #u10573-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u10570:active #u10573-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u10570.MuseMenuActive #u10573-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u10549
{
	z-index: 6;
	width: 378px;
	height: 1px;
	margin-top: 6px;
}

#u10551-4
{
	z-index: 7;
	width: 169px;
	min-height: 5px;
	margin-left: 106px;
	margin-top: 1px;
}

#u10548-bw
{
	z-index: 5;
	min-height: 43px;
	margin-top: 9px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

